.plan-item {
  position: relative;
  width: 100%;
  background-color: #fff;
  @include display-flex;
  @include max-767 {
    height: sp-sizing-2(335px);
  }

  &:not(:first-child){
    margin: 35px 0;
    @include max-767 {
      margin: sp-sizing-2(40px) 0;
    }
  }

  &:not(:first-child){
    margin: 35px 0;
  }

  &__image-container {
    position: relative;
    width: 321px;
    height: 260px;
    overflow: hidden;
    flex-shrink: 0;
    @include max-767 {
      width: sp-sizing-2(261px);
      @include display-flex;
    }
  }

  &__image {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    @include max-767 {
      height: sp-sizing-2(335px);
    }
  }

  &__business-type-container {
    position: absolute;
    padding: 3px 33px 6px;
    background-color: $light-blue;
    top: 30px;
    left: -25px;
    @include max-767 {
      padding: sp-sizing-2(10px) sp-sizing-2(29px);
      top: sp-sizing-2(20px);
      left: sp-sizing-2(-25px);
    }

    &--green {
      background-color: $light-green;
    }

    &--orange {
      background-color: $orange;
    }
  }

  &__business-type {
    font-size: 2.2rem;
    color: #fff;
    font-weight: 400;
    @include max-767 {
      font-size: sp-sizing-2(3.2rem);
    }
  }

  &__content-container {
    position: relative;
    padding: 15px 26px 15px 30px ;
    flex-direction: column;
    flex-grow: 1;
    @include display-flex;
    @include max-767 {
      padding: sp-sizing-2(10px) sp-sizing-2(22px) sp-sizing-2(28px);
    }
  }

  &__btn-container {
    text-align: end;
    @include max-767 {
      position: relative;
      bottom: -7px;
    }
  }

  &__content {
    position: relative;
    margin-top: 65px;
    margin-bottom: 27px;
    @include max-767 {
      font-size: sp-sizing-2(3.2rem);
      line-height: 1.5em;
      margin-top: sp-sizing-2(91px);
      margin-bottom: 0;
      display: -webkit-box;
      -webkit-line-clamp: 3;
      -webkit-box-orient: vertical;
      overflow: hidden;
    }
  }
}